body {
	text-align: center;
	background-repeat: repeat-x;
}
#wrap-header {
	background-repeat: none;
}
#wrap-header, #wrap-content, #activebar-container {
	text-align: left;
}
#button-products-left, #button-products-right {
	margin: 0 -3px;
}
#button-product-range {
	margin-top: 15px;
}
#wrap-content, #wrap-footer {
	position: relative;
	top: -162px;
}
.moduletable, .moduletable_menu {
	padding-top: 2px;
}
.moduletable h3, .moduletable_menu h3 {
	height: 32px;
}
table.contentpaneopen {
	width: auto;
}
.contentpaneopen h1 {
	margin-left: 0;
}
.contentpaneopen h2, .contentpaneopen h3 {
	font-size: large;
}
#wrap-header, #wrap-content, #wrap-buttons{
/*	width: expression(document.body.clientWidth > 1365 ? "1365px" : "100%");*/
}